Bug 980196 - [abrt] WARNING: at kernel/workqueue.c:1322 __queue_delayed_work+0x18c/0x1a0()
[abrt] WARNING: at kernel/workqueue.c:1322 __queue_delayed_work+0x18c/0x1a0()
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:f2c96f6910279c76d10c9fed936...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 12:43 EDT by Sam Tygier
Modified: 2013-07-29 16:16 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-29 16:16:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (249.33 KB, text/plain)
2013-07-01 12:43 EDT, Sam Tygier
no flags Details

  None (edit)
Description Sam Tygier 2013-07-01 12:43:51 EDT
Description of problem:
I dont know what caused the problem. but I had been having issues with wifi disconnects preceeding it.

Also the machine locked (power still on, screen blank, no response to key presses or VT swithcing) up not long after this.

Additional info:
reporter:       libreport-2.1.4
WARNING: at kernel/workqueue.c:1322 __queue_delayed_work+0x18c/0x1a0()
Hardware name: 2320CTO
Modules linked in: fuse ebtable_nat xt_CHECKSUM bridge stp llc ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables rfcomm bnep be2iscsi iscsi_boot_sysfs bnx2i cnic uio cxgb4i cxgb4 cxgb3i cxgb3 mdio libcxgbi ib_iser rdma_cm ib_addr iw_cm ib_cm ib_sa ib_mad ib_core iscsi_tcp libiscsi_tcp libiscsi scsi_transport_iscsi arc4 iwldvm mac80211 snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel btusb bluetooth uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media vhost_net tun macvtap macvlan iTCO_wdt iTCO_vendor_support acpi_cpufreq mperf coretemp kvm_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm kvm microcode joydev iwlwifi i2c_i801 snd_page_alloc cfg80211 snd_timer lpc_ich mfd_core mei thinkpad_acpi tpm_tis snd soundcore tpm rfkill tpm_bios uinput crc32_pclmul i915 crc32c_intel ghash_clmulni_intel sdhci_pci i2c_algo_bit drm_kms_helper sdhci e1000e drm mmc_core ptp pps_core i2c_core wmi video sunrpc
Pid: 83, comm: kworker/u:3 Not tainted 3.9.6-200.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105ef85>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105efca>] warn_slowpath_null+0x1a/0x20
 [<ffffffff8107d6fc>] __queue_delayed_work+0x18c/0x1a0
 [<ffffffff8107d7fd>] queue_delayed_work_on+0x4d/0x60
 [<ffffffff8107d84c>] queue_delayed_work+0x1c/0x20
 [<ffffffffa064d1f3>] iwl_scan_initiate+0xaa3/0xe00 [iwldvm]
 [<ffffffffa064d5cb>] iwl_bg_start_internal_scan+0x7b/0xe0 [iwldvm]
 [<ffffffff8107b623>] process_one_work+0x173/0x3c0
 [<ffffffff8107cf4f>] worker_thread+0x10f/0x390
 [<ffffffff8107ce40>] ? busy_worker_rebind_fn+0xb0/0xb0
 [<ffffffff81082af0>] kthread+0xc0/0xd0
 [<ffffffff81010000>] ? ftrace_define_fields_xen_mc_flush+0x20/0xb0
 [<ffffffff81082a30>] ? kthread_create_on_node+0x120/0x120
 [<ffffffff8166a52c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81082a30>] ? kthread_create_on_node+0x120/0x120
Comment 1 Sam Tygier 2013-07-01 12:43:57 EDT
Created attachment 767453 [details]
File: dmesg
Comment 2 Stanislaw Gruszka 2013-07-26 05:45:38 EDT
(In reply to Sam Tygier from comment #0)
> Description of problem:
> I dont know what caused the problem. but I had been having issues with wifi
> disconnects preceeding it.

Do you still have problems with wifi with updated kernel i.e. 3.9.11 or 3.10.x ?
Comment 3 Sam Tygier 2013-07-29 16:16:00 EDT
I haven't seen it again.

Note You need to log in before you can comment on or make changes to this bug.